Subject: Re: [JAGNUTS] test test

From: Ken Exner <[email-masked]>
Date: Thu, 08 Mar 2007 08:34:02 -0600

NP Tony, I knew that you werer aware I was coming, just wanted to make it official.

Happy sping fever everyone!

----- Original Message -----
From: Tony Koschinsky <[email-masked]>
Date: Thursday, March 8, 2007 7:18 am
Subject: Re: [JAGNUTS] test test

> Sorry about that, Ken.  You were on my handwritten list but 
> somehow didn't 
> get transposed.
> 
> Tony
> 
> ----- Original Message ----- 
> From: "Ken Exner" <[email-masked]>
> To: "JAGNUTS Regina" <[email-masked]>
> Sent: Wednesday, March 07, 2007 7:30 PM
> Subject: Re: [JAGNUTS] test test
> 
> 
> > Ken Exner is IN too.
> >
> > -----Original Message-----
> > From: [email-masked]
> > [[email-masked]]On Behalf Of Tony Koschinsky
> > Sent: March 7, 2007 6:58 PM
> > To: JAGNUTS Regina
> > Subject: Re: [JAGNUTS] test test
> >
> > I haven't heard from Luigi, Eddie, Jerry, Andrew, Kevin, etc.  
> Anyone want
> > to phone some of them?  They may have Lucas computers (not 
> Luigi, of 
> > course)
> > and may not be able to reply.
> >
> > So far I have:
> >    - the Guests of Honour (2)
> >    - The Hosts (2)
> >    - Bob & Lynn
> >    - Ed & Margaret
> >    - Ian & Sherry
> >    - Mike
> >    - John
> >    - Chris
> >
> > I assume folks are aware that the only way that they can be sure 
> of having
> > something to drink is to bring their own.
> >
> > Tony
> >
> >
> > ----- Original Message -----
> > From: "Ian Bailey" <[email-masked]>
> > To: "'JAGNUTS Regina'" <[email-masked]>
> > Sent: Wednesday, March 07, 2007 5:53 PM
> > Subject: Re: [JAGNUTS] test test
> >
> >
> >> Sherry and I are in.
> >>
> >> Ian Bailey
> >>
> >> Cell (306) 591-4574
> >> -----Original Message-----
> >> From: [email-masked]
> >> [[email-masked]]
> >> On Behalf Of E.A. Driver
> >> Sent: March 4, 2007 9:21 PM
> >> To: JAGNUTS Regina
> >> Subject: Re: [JAGNUTS] test test
> >>
> >> Hi Tony
> >> Margaret and I are coming down (no gps), I think
> >> your directions make sense we'll see.
> >> Regards
> >> Ed
> >>
> >>
> >> Tony Koschinsky wrote:
> >>
> >>> Here's the details as near as I can figure them out.  Doors 
> open at 6:00
> >>> for those who drive fast and get here early.  Chris is 
> planning to have
> >>> the eats out at 7:30.  Be early if you want to, but you don't 
> want to be
> >>> late!
> >>>
> >>> Directions.  East on highway 1 to Emerald Park turn off by the Ice
> >>> House. That is the route that goes to the golf course.  The 
> first street
> >>> to the left is Diamond Road.  Follow that around the turn to 
> the right
> >>> and you will see a three way intersection with Pearl Crescent. 
> We are
> >>> on the northwest corner of that intersection.  Both our front 
> and rear
> >>> driveways are on Diamond Road, feel free to park in either 
> one, or on
> >>> the street (maybe leave a spot on the front driveway for 
> Chris).  We
> >>> have a lot of exterior lights and will turn them all on so you 
> really>>> can't miss it.  If you want to use your GPS, the address 
> is 24 Pearl
> >>> Crescent.
> >>>
> >>> Give me a reply for the headcount.
> >>>
> >>> Tony
> >> _______________________________________________
> >> JAGNUTS Regina  -  mailing list
> >> REPLY TO : [email-masked]
> >> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> >> _______________________________________________
> >> _______________________________________________
> >> JAGNUTS Regina  -  mailing list
> >> REPLY TO : [email-masked]
> >> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> >> _______________________________________________
> > _______________________________________________
> > JAGNUTS Regina  -  mailing list
> > REPLY TO : [email-masked]
> > http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> > _______________________________________________
> > _______________________________________________
> > JAGNUTS Regina  -  mailing list
> > REPLY TO : [email-masked]
> > http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> > _______________________________________________
> _______________________________________________
> JAGNUTS Regina  -  mailing list 
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________